<!-- CSS only -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/css/bootstrap.min.css" integrity="sha384-VCmXjywReHh4PwowAiWNagnWcLhlEJLA5buUprzK8rxFgeH0kww/aWY76TfkUoSX" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">

<!-- jQuery treetable by Ludo -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-treetable/3.2.0/css/jquery.treetable.css" integrity="sha512-l1bJ1VnsPD+m5ZYhfcl9PrJgbCQixXtQ/zs423QYu0w1xDGXJOSC0TmorOocaYY8md5+YMRcxZ/UgjyOSIlTYw==" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-treetable/3.2.0/css/jquery.treetable.theme.default.css" integrity="sha512-S0Z8qdW2IlHsTsra73PQ9cTRAFIugG853UK9hkv6CZ/H6MemHuZokEQKhjtvQEQ1NpQuaheq1wcGcrY46PK9og==" crossorigin="anonymous" />

<!-- Chart.js -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.min.css" integrity="sha512-/zs32ZEJh+/EO2N1b0PEdoA10JkdC3zJ8L5FTiQu82LR9S/rOQNfQN7U59U9BC12swNeRAz3HSzIL2vpp4fv3w==" crossorigin="anonymous" />


<style>

<!-- ローディング画面 -->
#loading {
  width: 100vw;
  height: 100vh;
  background: #e9ecef;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_loading20 {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 68px;
	height: 50px;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
.cp_loading20:before,
.cp_loading20:after,
.cp_loading20 span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 14px;
	height: 50px;
	content: '';
	-webkit-animation: loading20 1.5s ease-in-out infinite;
	        animation: loading20 1.5s ease-in-out infinite;
	-webkit-transform-origin: 100% 100%;
	        transform-origin: 100% 100%;
}
.cp_loading20:before {
	background-color: #D81B60;
}
.cp_loading20:after {
	left: 18px;
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
	background-color: #3949AB;
}
.cp_loading20 span {
	left: 36px;
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
	background-color: #00ACC1;
}
.cp_loading20 span:nth-child(2) {
	left: 54px;
	-webkit-animation-delay: -1.2s;
	animation-delay: -1.2s;
	background-color: #FB8C00;
}
@-webkit-keyframes loading20 {
	0% {
		-webkit-transform: scaleY(0);
		        transform: scaleY(0);
		opacity: 0;
	}
	50% {
		-webkit-transform: scaleY(1);
		        transform: scaleY(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scaleY(0);
		        transform: scaleY(0);
		opacity: 0;
	}
}
@keyframes loading20 {
	0% {
		-webkit-transform: scaleY(0);
		        transform: scaleY(0);
		opacity: 0;
	}
	50% {
		-webkit-transform: scaleY(1);
		        transform: scaleY(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scaleY(0);
		        transform: scaleY(0);
		opacity: 0;
	}
}

body {
  background-image: url("https://drive.google.com/uc?id=***");
  background-color: rgba(255,235,204,0.7);
  background-blend-mode: lighten;
  color: #331a00 !important;
}

.table-condensed th {
  white-space: nowrap;
  word-break: keep-all;
}

.table-condensed {
 font-size: 0.8rem;
 overflow-x: scroll;
}

.fas, .far {
  color: #D96704; 
}

<!-- 画像表示用モーダル -->
.modal {
  background-color: #ffe;
  border: #ffe;
  border-radius: 0;
}
.modal .close {
  color: gray;
  opacity: 1;
}
.modal img {
  max-width: 340px;
  max-height: 640px;
}

</style>
